#content.site-content {
  padding-bottom: 3.75rem;
  padding-top: 1rem;
}
/* Service UL */
.service-ul {
  border: solid 1px #DDDDFF;
  margin-left: 0;
    padding: 0rem 0rem;
  margin-bottom: 1.25rem; }
  .service-ul * {
    list-style: none;
    line-height: 1; }
  .service-ul .head {
    background-color: #e46b0b;
    color: #EEEEEE;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1rem;
    font-weight: normal;
    padding: 0.9375rem 1.25rem;
    text-align: center; }
  .service-ul .price {
//    background-color: #F6F6F6;
    background-color: #ffe2cc;
    color: #333333;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 2rem;
    font-weight: normal;
    padding: 0.9375rem 1.25rem;
    text-align: center; }
  .service-ul .description {
    background-color: #FFFFFF;
    border-bottom: dotted 1px #DDDDDD;
    color: #777777;
    font-size: 0.75rem;
    font-weight: normal;
    line-height: 1.4;
    padding: 0.9375rem;
    text-align: center; }
  .service-ul .bullet-item {
    background-color: #FFFFFF;
    border-bottom: dotted 1px #DDDDDD;
    color: #333333;
    font-size: 0.875rem;
    font-weight: normal;
    padding: 0.9375rem;
    text-align: center; }

.top-header {
  margin: 0rem 0rem;
  padding: 0rem 0rem;
  padding-right:1rem;
padding-top:0.5rem;
  //background: #2a2730 none repeat scroll 0 0;
  background: #FFFFFF none repeat scroll 0 0;
  color: #232525;
  //color: #99979c;
  //padding: 1.250rem 0;
  text-align: center;
  font-size: 1rem;
  font-weight: normal;
}


header#masthead {
  box-shadow: 0 2px 2px -2px #333;
  margin-bottom: 0;
}